PLGCHR(3)

NAME
plgchr - Get character default height and current (scaled) height

SYNOPSIS
plgchr(p_def, p_ht)

DESCRIPTION

Get character default height and current (scaled) height.

ARGUMENTS

p_def (PLFLT *, output)
    Pointer to default character height (mm).

p_ht (PLFLT *, output)
    Pointer to current (scaled) character height (mm).

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.